./SIAC-WALLET-BALANCE(1)

NAME

./siac-wallet-balance - View wallet balance

SYNOPSIS

./siac wallet balance

DESCRIPTION

View wallet balance, including confirmed and unconfirmed siacoins and siafunds.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra